<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <title>Getting Started Service Web Content</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
</head>
<body>
<div th:replace="nav.html :: body"></div>
<div class="container">
        <h1 align="center">Add new friend</h1>

        <form th:action="@{add-to-invite-list}" th:object="${newFriendDTO}" method="post">
            <div  class="form-group">
                <label for="UserName">User Name</label>
                <td><input type="text" id="UserName" class="form-control" th:field="${newFriendDTO.name}"></td>
                <td th:if="${#fields.hasErrors('name')}" th:errors="${newFriendDTO.name}">name error</td>
            </div>
            <div class="form-group">
                <button type="submit" class="btn btn-primary">Send request</button>
            </div>
        </form>

    </div>
</body>
</html>